<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
<url><loc>https://perm.pub</loc></url>
{% for dsi in dsis %}
<url><loc>https://perm.pub/{{dsi}}</loc></url>
{% endfor %}
</urlset>
